Issue 120240

Summary: Chinese (zh-CN) translation for 3.4.1
Product: Internationalization Reporter: jsc
Component: uiAssignee: jsc
Status: CLOSED FIXED QA Contact:
Severity: Normal    
Priority: P3 CC: shanzhu33
Version: 3.4.0Flags: jsc: 3.4.1_release_blocker+
Target Milestone: 3.4.1   
Hardware: All   
OS: All   
Issue Type: TASK Latest Confirmation in: ---
Developer Difficulty: ---

Description jsc 2012-07-10 09:44:45 UTC
integrate updated translation for Chinese (zh-CN)
Comment 1 SVN Robot 2012-07-10 09:59:33 UTC
"jsc" committed SVN revision 1359556:
#120240# integrate updated translation
Comment 2 SVN Robot 2012-07-10 11:33:02 UTC
"jsc" committed SVN revision 1359605 into /trunk:
#120240# merge zh-CN translation update from branch AOO34
Comment 3 jsc 2012-07-10 11:42:17 UTC
update integrated in branch and merged in trunk
Comment 4 Shan Zhu 2012-07-20 08:31:36 UTC
Check the translation on AOO3.4.1_r1359641 zh_CN.
Create defect for the new issues found. Bug 120314 , Bug 120315, Bug 120316, Bug 120326, Bug 120328.
Comment 5 jsc 2012-07-25 09:26:35 UTC
set target milestone AOO 3.4.1